package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class Opciones extends ArrayList<Opcion> {
	private static final long serialVersionUID = 1L;

	public void setOpciones(List<Opcion> opciones) {
		this.clear();
		this.addAll(opciones);
	}

}
